# NoRewindIterator::key

(PHP 5 >= 5.1.0, PHP 7)

NoRewindIterator::key — Get the current key

### Description

public NoRewindIterator::key ( void ) : mixed

Gets the current key.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current key.

### See Also

- NoRewindIterator::next() - Forward to the next element